<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.usky.fire.mapper.DemAtlDisagreeMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.usky.fire.domain.DemAtlDisagree">
        <id column="id" property="id" />
        <result column="disagree_id" property="disagreeId" />
        <result column="project_code" property="projectCode" />
        <result column="source_paper_id" property="sourcePaperId" />
        <result column="source_paper_type" property="sourcePaperType" />
        <result column="document_number1" property="documentNumber1" />
        <result column="document_number2" property="documentNumber2" />
        <result column="document_number3" property="documentNumber3" />
        <result column="document_number4" property="documentNumber4" />
        <result column="document_number" property="documentNumber" />
        <result column="public_security" property="publicSecurity" />
        <result column="paper_title" property="paperTitle" />
        <result column="company_name" property="companyName" />
        <result column="inspect_request" property="inspectRequest" />
        <result column="inspect_company" property="inspectCompany" />
        <result column="inspect_time" property="inspectTime" />
        <result column="legal_provision" property="legalProvision" />
        <result column="disagree_content" property="disagreeContent" />
        <result column="reconsider_company" property="reconsiderCompany" />
        <result column="people_court" property="peopleCourt" />
        <result column="filling_time" property="fillingTime" />
        <result column="approver_account" property="approverAccount" />
        <result column="approver_name" property="approverName" />
        <result column="approval_time" property="approvalTime" />
        <result column="approval_opinion" property="approvalOpinion" />
        <result column="whether_service" property="whetherService" />
        <result column="service_mode" property="serviceMode" />
        <result column="source_paper_version" property="sourcePaperVersion" />
        <result column="competent_company" property="competentCompany" />
        <result column="entered_account" property="enteredAccount" />
        <result column="entered_name" property="enteredName" />
        <result column="entered_time" property="enteredTime" />
        <result column="entered_ip" property="enteredIp" />
        <result column="update_account" property="updateAccount" />
        <result column="update_name" property="updateName" />
        <result column="update_time" property="updateTime" />
        <result column="update_ip" property="updateIp" />
        <result column="delete_flag" property="deleteFlag" />
        <result column="alternate_field1" property="alternateField1" />
        <result column="alternate_field2" property="alternateField2" />
        <result column="alternate_field3" property="alternateField3" />
        <result column="alternate_field4" property="alternateField4" />
        <result column="alternate_field5" property="alternateField5" />
        <result column="row_version" property="rowVersion" />
        <result column="csdz" property="csdz" />
        <result column="spb_id" property="spbId" />
        <result column="is_read" property="isRead" />
        <result column="read_time" property="readTime" />
        <result column="bdp_audit" property="bdpAudit" />
        <result column="union_key" property="unionKey" />
    </resultMap>

</mapper>
